Statutenänderungsantrag zu Art. 1 Name und Sitz

27 December 2010 22:00 - Apophis

Status: Considered Start date:  

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2011v1   

Description

Mir wurde gesagt dass der Name auf Italienisch sehr merkwürdig klingt,

der Parteiname auf Italienisch soll  darum angepasst werden auf "Partito

Pirata Svizzero" in Analogie auch zur Italienischen Piratenpartei

"Partito Pirata Italiano".

alt:

Art. 1 Name und Sitz

 
1. Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse»,

      «Partito Pirata Svizzera», «Partida da Pirats Svizra», auch PPS

      abgekürzt, besteht ein Verein im Sinne von Art. 60 ff. des ZGB mit

      Sitz in Vallorbe VD.

 neu:

Art. 1 Name und Sitz

 
1. Unter dem Namen «Piratenpartei Schweiz», «Parti Pirate Suisse»,

      «Partito Pirata Svizzero», «Partida da Pirats Svizra», auch PPS

      abgekürzt, besteht ein Verein im Sinne von Art. 60 ff. des ZGB mit

      Sitz in Vallorbe VD.

History

#1 - 27 December 2010 22:06 - corvus

- Subject changed from Test to Statutenänderungsantrag zu Art. 1 Name und Sitz

- Category set to Statutes & Regulations

- Target version set to PV 2011v1

#2 - 28 December 2010 20:12 - Atropos

- Status changed from New to 7

- Assignee set to Atropos

#3 - 19 January 2011 09:49 - Atropos

- Assignee changed from Atropos to mastgans

#4 - 09 May 2011 21:20 - mastgans

- Status changed from 7 to Closed
